export declare function LangSwitcher({ activeLocale: current, onSelect, portalContainer, }: {
    activeLocale: string;
    onSelect: (code: string) => void;
    portalContainer?: Element | DocumentFragment;
}): import("react/jsx-runtime").JSX.Element;
